Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
dir_data Struct Reference

## Data Fields
DIR * | dir
const VALUE | path
rb_encoding * | enc

## Detailed Description

Definition at line 441 of file dir.c.

## Field Documentation

## ◆ dir

DIR* dir_data::dir

Definition at line 442 of file dir.c.

## ◆ enc

rb_encoding* dir_data::enc

Definition at line 444 of file dir.c.

## ◆ path

const VALUE dir_data::path

Definition at line 443 of file dir.c.

The documentation for this struct was generated from the following file:

- dir.c